@charset "utf-8";

/**
 *
 * 初期化
 *
 */
body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

body{line-height:130%;}
body *{font-family:Verdana,Helvetica,"メイリオ","MS Pゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kakugo Pro W3",Osaka,sans-serif; font-size:12px; /*font-weight:normal; font-style:normal;*/}
ul,ol{list-style:none}
table{border-collapse:collapse}
img,fieldset{border:none}
img{vertical-align:top}
strong,em{font-weight:bold}

/*
a:link, a:hover, a:visited, a:active {
	color:#870010;
}*/

a:link, a:visited, a:active {
	color:#870010;
}

a:hover {
	color:#FC0;
}

a:hover {
	text-decoration:none;
}


a.lb {
	text-decoration: underline;
	background-image: url(/_img/ico/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

a.lPdf {
	text-decoration: underline;
	background-image: url(/_img/ico/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.lOut {
	text-decoration: underline;
	background-image: url(/_img/ico/ico_foot_link02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.lIn {
	text-decoration: underline;
	background-image: url(/_img/ico/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
}


iframe::-webkit-scrollbar {
	display:none;
}
